[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.FieldName

FieldName - the name of the attached field, stored as a string

## Declaration

Source position: dbctrls.pp line 99

`public property TFieldDataLink.FieldName: String read FFieldName write SetFieldName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.